#258 Compression errors

open
tools (16)
5
2006-06-13
2006-06-13
No

It appears that cloop-utils 2.02 *sometimes* gives
compression errors. Example: Cloop: final offset wrong
(165459711 not 165465343). Modules affected will not be
able to be loaded via cloop.

Downgrading to cloop-utils 2.01 and recompressing seems
to fix the problem. Please add any instances of this
problem (and possibly other fixes) to this bugreport.

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks